[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TSelectionChangeEvent

TSelectionChangeEvent - generic procedure type for selection change event

## Declaration

Source position: stdctrls.pp line 479

`type TSelectionChangeEvent = procedure(`
`Sender: TObject;`
`User: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.